BlitzReels
BlitzReelsDocumentation
API Reference
GET
/projects/{projectId}/templates

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Query Parameters

type?|null
visibility?string

Value in

  • "own"
  • "team"
  • "public"
  • "all"
search?string
limit?number
Range1 <= value <= 50

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/templates"
{  "templates": [    {      "template_id": "string",      "name": "string",      "description": "string",      "type": "intro",      "visibility": "private",      "duration_seconds": 0,      "variable_count": 0,      "preview_thumbnail_url": "string",      "owner_name": "string",      "is_own": true    }  ]}